<!DOCTYPE html><html><head>
<link rel="canonical" href="https://{{site.data.qm.bafy}}.cf-ipfs.com{{page.url}}">
<title>{{ page.title }}</title>
<!-- vim: nospell
-->
<meta http-equiv="Access-Control-Allow-Origin" content="*"/>
<meta http-equiv="Origin" content="{{ site.url }}"/>
<meta charset="utf8">
<link rel="icon" href="//0.0.0.0:8088/favicon.ico" type="image/png">
<link href="https://cdn.jsDelivr.net/gh/iglake/cssjs@v1.7/css/style.css" rel="stylesheet" type="text/css">
<link href="style.css" rel="stylesheet" type="text/css" media="all">
<!--
<link href="https://cdn.statically.io/gh/iglake/cssjs/master/css/style.css" rel="stylesheet" type="text/css">
<link href="https://cdn.jsDelivr.net/gh/iglake/cssjs@v1.3/css/style.css" rel="stylesheet" type="text/css">
-->
<style>
body {
 background-size: auto cover;
}
</style>
</head><body>
<div class=content>
{{ content }}
</div>
